"PERM_CONTACTS_TITLE" = "Разрешение Roamer доступа к контактам";
"CURRENCY_MDL" = "Молдавский лей";
"COMMAND_COPIED" = "Скопировано";
"TUTORIAL_ACTION_BUTTON_1" = "ОК!";
"ENTER_CODE_TITLE" = "Введите код";
"CURRENCY_USD" = "Доллар США";
"ERROR_100_MESSAGE" = "Не удалось синхронизировать время с нашим сервером.";
"ERROR_1021_MESSAGE" = "Неверный клиент.";
"MENU_CABINET" = "Счет";
"DR_FAQ" = "Часто задаваемые вопросы";
"ERROR_1013_MESSAGE" = "Отмените переадресацию или вставьте местную SIM-карту для совершения звонков.";
"PAYMENT_RECEIVED_TITLE" = "Спасибо!";
"INS_LOCATION_SERVICES_TITLE" = "Активируйте сервисы локации";
"NO_CAMERA_ACCESS_TITLE" = "Нет доступа к камере. Как мы можем сканировать?";
"ERROR_1_TITLE" = "Пользователь не найден";
"DR_TUTORIAL_RECEIVE_CALLS" = "В настоящее время вы принимаете звонки через Wi-Fi и избегаете платы за роуминг.";
"ALL" = "Все";
"ERROR_1050_TITLE" = "Внимание!";
"INS_OPEN_SETTINGS" = "Откройте настройки iPhone.";
"DIALER_SUGGEST_TYPE_MESSAGE" = "Предлагаем вам регулярно звонить в Roamer";
"DR_TUTORIAL_MAKE_CALLS" = "Используйте Roamer для международных звонков со своего обычного номера. \
\
 Выберите регулярные звонки для надежности и Интернет-звонки по самым низким тарифам.";
"ERROR_23_TITLE" = "Проблема с оплатой";
"ERROR_25_MESSAGE" = "Нам не удалось подтвердить ваш платеж. Свяжитесь с support@roamerapp.com";
"CALL_TRANSFERING" = "перенос нового значения снова";
